Subject: Re: CCL:Covalent map in Autodock and Autodocktools

From: amor san juan <[email-masked]>
Date: Fri, 1 Nov 2002 21:14:20 -0800 (PST)

Hello Olivier,

Im using both AD3 & ADT. In my experience, I
encountered no problem when ADT is outputting
'CONNECT' terms in the ligand. This generated
ligand.pdbq together w/ macro.pdbqs is processed by
mkgpf3 & mkdpf3 to generate GPF and DPF files. Then,
these are  used  as input for autogrid3 then,
autodock3. All my  results are alright.

Regarding your ADT's concern about covalent maps, I
suggest you read PMV totorial by Miss Sophie Coon
(TSRI) located at autodock website. Perhaps, you can
get an idea & instructions from this PMV where ADT is
viewed.

Hope this helps!

Best,
Amor San Juan
M.Sc. Chem candidate
University of the Philippines-Diliman
--- olivier walker <[email-masked]> wrote:
> 
> 
> Hi,
> 
> 
> To explore the conformation of a dual domain
> protein, I use Autdock and 
> Autodocktools, making one domain the ligand (I'm
> just interested in 
> rotating 20 bounds for the 6 residues of the linker)
> and the other one the 
> macromolecule. I've several questions regarding
> these two programs:
> 
> 1) When I create pdbq files from mol2 files (from
> InsightII), I obtrain 
> completely different files. The file created by
> Autodock utility program 
> mol2topdbq is fine, but the one created by
> Autodocktools adds a bunch of 
> ''CONNECT'' word that autodock3 couldn't understand.
> What did I wrong?
> 
> 
> Thus, I'm using the command line to create input
> files to use with 
> autodock3. The most important issue is that I need
> the extremity of my 
> linker to be stick with the macromolecule.
> 
> 2) How to create a covalent map with Autodock or
> Autodocktools?
>          a) With Autodocktools, I tried to select an
> atom on the 
> macromolecule and then create a covalent map but
> when I click on the box 
> ''use selection'', I always receive the same message
> "incorrect ligand file 
> format-unable to write with Z atom".
> 
> 
>          b) How to create such a covalent map with
> Autogrid and how to 
> specify the 2 atoms I want to be linked? I read the
> manual or the tutorial 
> for these two programs, but this section is not well
> documented.
> 
> I will appreciate any help.
> 
> Olivier
> 
> 
> 
> 
> 
> 
> 
> **************************************************
> Olivier WALKER
> Department of Chemistry & Biochemistry
> University of Maryland
> College Park, MD 20742
> USA
> **************************************************
> Fax : 301-314-0386
> Phone : 301-405-8710
> E-mail : [email-masked]
> **************************************************
> 
> 
> -= This is automatically added to each message by
> mailing script =-
> [email-masked] -- To Everybody  |
> [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW:
> http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 

__________________________________________________
Do you Yahoo!?
HotJobs - Search new jobs daily now
http://hotjobs.yahoo.com/